Subject: LTK1212106007235X
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Karla Cabarse <[email-masked]>, Jorge Kho <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, vikas Adhikari <[email-masked]>, Parag Chaturvedi <[email-masked]>, Akhil P Walia <[email-masked]>, Subhash Kumar <[email-masked]>, Subir Chakma <[email-masked]>, "Surya Prakash. Tiwari" <
Date: Tue, 19 Mar 2013 13:16:35 +0530 (IST)

In the chat below, you did not tell the customer that his cosmetics such as oil cannot be repacked,, and his/her shipment was not repacked. 

Seraj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Seraj: Hi Elyn 
Elyn: Hi 
Seraj: Please allow me a moment while I check that for you. 
Seraj: Could you please confirm me the shipment tracking number? 
Elyn: Order number 849108 
Seraj: I see that the shipment Dimensions are 7" x 13"x 10" . 
Elyn: Shipment invoice 849108 
Elyn: but I thought u will repack? 
Seraj: See shipments that can benefit from repacking will be identified by our trained operations staff, without needing your involvement, and repacked into padded envelopes. 
Elyn: but I am paying more for suppose to be half lighter? 
Elyn: you mean the weight of the box is 1.5 kg? 
Seraj: Did you calculate the weight? 
Elyn: yup 
Seraj: The volumetric weight is 2.98 Kg as per ther Dimensions 7" x 13"x 10" . 
Seraj: You can also calculate. 
Seraj: Click for Volumetric Weight Calculation 
Elyn: Earth Mama Angel BabyNatural Stretch Oil - 4 fl ozLab Series Skincare for MenClean - Oil Control Face Wash - 4.2 
Elyn: Palmer'sCocoa Butter Formula, Massage Lotion For Stretch Marks - 8.5 fl ozOrganic Gummy Bears 10 Snack Packs - 7 oztotal :32.2 oz 
Elyn: Gillette Fusion ProGlidePower Razor Cartridges - 6 ea this doesnt have weight indicated, but dont think its that heavy right? 
Seraj: Please be advised that the merchant have packed all the items into one box with Dimensions 7" x 13"x 10". 
Elyn: using the calculation you have sent, (7x13x10)/5000 should equals to 0.182kg 
Elyn: 0.182kg + 1.5kg is only about 1.628kg, and Borderlinx is charging for 2.98 kg? 
Seraj: Please use (7x13x10)/305, As Dimension are in Inches. 
Elyn: okie 
Elyn: ok... 
Elyn: in that case I got it. 
Elyn: thanks for the detailed explaination. 
Seraj: You're welcome! 
Seraj: Is there anything else I may assist you with today? 
Elyn: thats all. Thanks! 
Seraj: Pleasure to assist you with 
Seraj: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you.